/***********************************************************************
* Christan Bremm, it-cb.de
***********************************************************************/


/***********************************************************************
* GLOBAL */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, blockquote, 
pre, abbr, acronym, address, big, cite, code, del, dfn, em, ins, kbd, q, samp, small, 
strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td , header, footer, article, figure{
    margin: 0;
    padding: 0;
}
a, ul, ol, li, img {
    border: 0 none;
    outline: none;
}
a {
    color: #303030;
    text-decoration: none;
}
.hidden , .invisible {display: none;}
.right{float: right;}
.left {float: left;}
.clear {clear: both;}

/***********************************************************************
* Page */

html, body {
	height	: 100%;
	width	: 100%;
}

body {
	background-color:#333;
	background-position: center center;	
	background-image: url("img/background_.jpg");	
	font-family: Arial, Helvetica;
}

#background_wrapper {
		overflow: hidden;
		height:100%;
	position: absolute;
	z-index: 1;		
	width : 1000px;		
       margin-left: auto;
       margin-right: auto;
       left: 0;
       right: 0;
	
}

#background_top {
	position: absolute;
	z-index: 1;	
	margin : 0 auto;
	height: 100%;
	top:-50%;
	width : 1000px;	

	margin-top:-350px;
	background-image: url("img/background_top.png");
	background-position: bottom;
	background-repeat: no-repeat;	
}

#background_bottom {
	position: absolute;
	z-index: 1;	
	background-image: url("img/background_bottom.png");
	background-position: top;
	background-repeat: no-repeat;
	margin : 0 auto;
	height: 100%;
	width : 1000px;	

	top: 50%;
	margin-top:350px;	
}


#left , #right , #header , #footer{
display:none;
}

#wrapper {
	height	: 100%;
	width	: 100%;	
}

#container {
	margin : 0 auto;	
	width : 1000px;
	height : 100%;
	text-align: center;
}


#main {
	top:50%;
	margin-top:-350px;
	width:1000px;
	height:700px;
	clear: both;	
	position: absolute;
	z-index: 99;	


}

/***********************************************************************
* kacheln */

body  #main {
	background-color:white;
}

body  #main #content {
	display:block;
}

body  #main #content #logo {
	position: absolute;
	top:0;
	left:0;
}

body  #main #content #back {
	position: absolute;
	bottom:0;
	right:0;
}

body  #main #content #full_content  {
float:left;
width:830px;
height:525px;
margin-top: 55px;
text-align:left;
padding: 10px 20px;
padding-left: 64px;	
}

body  #main #content #full_content  #referenzen { margin-top: 70px; }

body  #main #content #left_content , body  #main #content #right_content {
float:left;
width:405px;
height:525px;
margin-top: 175px;
margin-top: 75px;
text-align:left;
padding: 20px 20px;
padding-left: 64px;
}

body  #main #content #left_content {
border-right: 1px solid #c6e282;
}

body.datenschutz  #main #content #full_content {
	overflow: auto;
	height: 445px;
}

body div.kachel {
display:none;
}

body.start  #main {
	background-color:#333;
}

body.start  #main #content {
	display:none;
}

body.start div.kachel {
display:block;
	width:330px;
	height:230px;
	float: left;
	background-color:white;
}

body.start div.kachel.middle {
	margin-left: 5px;
	margin-right: 5px;
}

body.start div.kachel.center {
	margin-top: 5px;
	margin-bottom: 5px;
}

body div.kachel a {
display:block;
}


body.start #main img {
	padding: 0px;
	border: 0px;
}

/***********************************************************************
* formular */

.formbody td {
	padding-bottom			: 5px;
}

.formbody td.col_0  {
	width					: 150px;
	text-align				: top;
	vertical-align			: top;
}

.formbody td.col_1  {
	width					: 250px;
	text-align				: top;
}

.formbody input[type=text] , .formbody textarea {
	width					: 250px;
	border					: 1px solid #999;	
}

.formbody input[type=text]

.formbody , .formbody  label , .formbody  input , .formbody  textarea {
	font-size			: 12px;
	font-family			: Arial, Helvetica;
}

.formbody  label.mandatory {
	font-weight			: bold;
}

.formbody p.error {
	display					: none;
}

.formbody label.error {
	color					: #cc3300;
}

.formbody input[type="text"]:focus  , .formbody  textarea:focus { 
	border					: 1px solid #c6e282;
}

/* google maps design
---------------------------------------- */
section.Routenplanung {
	width					: 267px;
	float					: left;
}

section.mod_dlh_googlemaps {
	width					: 617px;
	float					: left;
	margin-top				: 12px;	
}

div.dlh_googlemap {
	margin					: 8px;
}

div.routinglink {
	font-size			: 12px;
	font-family			: Arial, Helvetica;
}

div.routinglink input[type="text"] {
    background-image		: url( 'img/form_background.jpg' );
    background-repeat		: repeat-x;
    background-position		: top;
	border					: 1px solid #ccc;
	background-color		: #fcfcfc;
}

div.routinglink  input[type="text"]:focus {
	border					: 1px soid c6e282;
	background-image: none;
}

div.routinglink input.submit {
	border					: 1px solid black;
	font-weight				: bold;
	padding					: 0px 2px;
	margin-left				: 8px;
}


#background_bottom .inside {
	width: 100%;
	text-align: right;
	color: #999;
	padding-top: 15px;
	padding-right: 5px;
	font-size:11px;	
}

#background_bottom .inside  a {
	color: #999;
	font-size:11px;
}

/***********************************************************************
* Inhalt */

#main {
	color				: #333333;
	line-height			: 1.05em;
}

#main h1 {
	font-size			: 20px;
	margin-bottom		: 20px;
}

#main h2 {
	font-size			: 13px;
	margin:0;
	padding:0;
	margin-bottom		: 10px;
}


#main p  {
	font-size			: 13px;
	font-family			: Arial, Helvetica;
	margin-bottom		: 20px
}

body.datenschutz #main p  {
	font-size			: 9px;
	font-family			: Arial, Helvetica;
	margin-bottom		: 20px
}

#main img {

}

#main a {
	color				: white;
}

#main ul {
    list-style: decimal url("../img/icon_ul.png") inside;
	padding-left: 1.4em;
	text-indent: -1.4em;
	font-size			: 13px;	
	margin-bottom		: 20px;	
}

#main ul  li {
	margin-bottom : 2px;
}

#main a:LINK  , #main a:VISITED , #main a:HOVER  , #main a:ACTIVE {
	color				: #333;
}

#main a:HOVER {
	color				: #000;
}
.ce_text {
overflow: hidden;
}

body.team td {
font-size: 11px;
width: 200px;
}

body.team .watermark { background-image: url("../img/icon_ul.png"); background-position: left top; background-repeat: no-repeat; height: 20px; margin-left: 5px; margin-top: 3px; position: absolute; width: 120px; }
body.team a { display: inline-block; }

body.willkommen .ce_text {
border-bottom: 1px solid #c6e282;
margin-bottom: 10px;
}

body.willkommen .ce_text:last-child {
border-bottom: 0;

}

body.willkommen #main h2:before { padding-right: 1em; content:url("../img/icon_ul.png");  }
body.werte #main h2:before { padding-right: 1em; content:url("../img/icon_ul.png");  }
body.werte #main p { margin-bottom: 10px; }
/* body.willkommen #main h2.information:before { content: ""; padding-right: 0;} */

body.faszination #logo { display: none; }
body.faszination  #main .ce_text  { overflow: visible; }
/* body.faszination  #main p {     font-family: Dancing Script;     font-size: 19px;    line-height: 105%;    margin-bottom: 20px;} */
body.faszination  #main p { 	font-size			: 13px;	font-family			: Arial, Helvetica;	margin-bottom		: 20px }
body.faszination  #main p strong.confirmation { font-family: Arial; font-size: 15px;}


.hide-sm { display: none; }

@media (max-width: 1070px) { 

body.start div.kachel  , body div.kachel a  {
	width:310px;
	height:210px;
	overflow: hidden;
}
body.start #main img { width: 310px; }

body.start div.kachel  img { margin: 0 auto;  }

#container , #main { 	width : 940px; }
#main { 	top:0; 	margin-top:0; 	height:660px; }


body #main #content #left_content, body #main #content #right_content { 
    height: 525px;
    margin-top: 100px;  padding: 10px 30px;
}

#main { position: relative; }
#background_mobile_bottom { position: relative; }
#background_mobile_bottom  a , #background_mobile_bottom  a:LINK , #background_mobile_bottom  a:VISITED , #background_mobile_bottom  a:ACTIVE { color: white; font-size: 14px; }

#background_wrapper { display: none; }
.hide-sm { display: block; }

body #main #content #logo {    top: -75px; }

}

.ui-loader { display: none; }